Description: Fix spelling error
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2017-05-15
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/phish/phishery.go
+++ b/phish/phishery.go
@@ -24,7 +24,7 @@ func StartPhishery(settingsFile string,
 	settings := loadSettings(settingsFile)
 	credStore, err := jstore.NewStore(credsFile)
 	if err != nil {
-		return errors.New("Error initiliazing credential store: " + err.Error())
+		return errors.New("Error initializing credential store: " + err.Error())
 	}
 	neat.Event("Credential store initialized at: %s", credsFile)
 
@@ -145,4 +145,4 @@ func printAuth(auth AuthInfo) {
 	neat.Data("HTTP", "IP Address", auth.IPAddress)
 	neat.Data("AUTH", "Username", auth.Username)
 	neat.Data("AUTH", "Password", auth.Password)
-}
\ No newline at end of file
+}
